Loading...
Searching...
No Matches
gsm_48_103.h File Reference

Go to the source code of this file.

## Macros

#define | OSMO_AOIP_RTP_PT_PCMU 0
#define | OSMO_AOIP_RTP_PT_PCMA 8
#define | OSMO_AOIP_RTP_PT_FR1 3
#define | OSMO_AOIP_RTP_PT_EFR 110
#define | OSMO_AOIP_RTP_PT_HR1 111
#define | OSMO_AOIP_RTP_PT_AMR 112
#define | OSMO_AOIP_RTP_PT_AMRWB 113
#define | OSMO_AOIP_RTP_PT_CSD 120 /* without redundancy */
#define | OSMO_AOIP_RTP_PT_CSD_RED 121 /* with redundancy */
#define | OSMO_AOIP_RTP_PT_TWTS007 127 /* compressed form of CSD */

## Macro Definition Documentation

## OSMO_AOIP_RTP_PT_AMR

#define OSMO_AOIP_RTP_PT_AMR 112

## OSMO_AOIP_RTP_PT_AMRWB

#define OSMO_AOIP_RTP_PT_AMRWB 113

## OSMO_AOIP_RTP_PT_CSD

#define OSMO_AOIP_RTP_PT_CSD 120 /* without redundancy */

## OSMO_AOIP_RTP_PT_CSD_RED

#define OSMO_AOIP_RTP_PT_CSD_RED 121 /* with redundancy */

## OSMO_AOIP_RTP_PT_EFR

#define OSMO_AOIP_RTP_PT_EFR 110

## OSMO_AOIP_RTP_PT_FR1

#define OSMO_AOIP_RTP_PT_FR1 3

## OSMO_AOIP_RTP_PT_HR1

#define OSMO_AOIP_RTP_PT_HR1 111

## OSMO_AOIP_RTP_PT_PCMA

#define OSMO_AOIP_RTP_PT_PCMA 8

## OSMO_AOIP_RTP_PT_PCMU

#define OSMO_AOIP_RTP_PT_PCMU 0

## OSMO_AOIP_RTP_PT_TWTS007

#define OSMO_AOIP_RTP_PT_TWTS007 127 /* compressed form of CSD */